{"openapi":"3.1.0","info":{"title":"Aggregators API Service","description":"Aggregators API","version":"0.84-61bda4d"},"servers":[{"url":"https://api.zeno.fm","description":"Generated server url"}],"security":[{"basicAuth":[]}],"paths":{"/stats/mounts/{mount}/auth-cache/reload":{"post":{"tags":["Stats"],"summary":"Retrieve total numer of live stats for a specific mount","description":"Retrieve total numer of live stats for a specific mount, requires basic authorization","operationId":"reload","parameters":[{"name":"mount","in":"path","required":true,"schema":{"type":"string"}}],"responses":{"200":{"description":"OK","content":{"*/*":{"schema":{"type":"boolean"}}}}},"security":[{"basicAuth":[]}]}},"/stats/mounts/{mount}/auth-cache/reload/all":{"post":{"tags":["Stats"],"summary":"Retrieve total numer of live stats for a specific mount","description":"Retrieve total numer of live stats for a specific mount, requires basic authorization","operationId":"reloadAll","parameters":[{"name":"mount","in":"path","required":true,"schema":{"type":"string"}}],"responses":{"200":{"description":"OK","content":{"*/*":{"schema":{"type":"string"}}}}},"security":[{"basicAuth":[]}]}},"/stats/mounts/{mount}/live/total":{"get":{"tags":["Stats"],"summary":"Retrieve total numer of live stats for a specific mount","description":"Retrieve total numer of live stats for a specific mount, requires basic authorization","operationId":"totalLiveStats","parameters":[{"name":"Authorization","in":"header","description":"Authorization token","required":true,"schema":{"type":"string"}},{"name":"mount","in":"path","required":true,"schema":{"type":"string"}}],"responses":{"200":{"description":"OK","content":{"*/*":{"schema":{"$ref":"#/components/schemas/TotalLiveStats"}}}}},"security":[{"basicAuth":[]}]}}},"components":{"schemas":{"TotalLiveStats":{"type":"object","properties":{"count":{"type":"integer","format":"int64"},"peak":{"type":"integer","format":"int64"}}}},"securitySchemes":{"basicAuth":{"type":"http","scheme":"basic"}}}}